**`VIGNESH.S`[NAME]** -NL- PH: **`7200515934`[PHONES_PHONE]** -NL- E-Mail:**`vigneshshree47@gmail.com`[EMAILS_EMAIL]** -NL- -------- -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To work with a challenging and creative environment in -NL- order to contribute effectively towards the goals of the organization not only -NL- to achieve the goals of the organization, but also to uplift my career. -NL- **`WORK EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- More than 4.5 Years of experience in SDH and Data -NL- Configuration from NOC as **`Executive`[EMPLOYER_ROLE]** in **`Bharti Airtel services`[EMPLOYER_COMPANY_NAME]** at Chennai -NL- from May’15 to till date. -NL- Brief Profile: -NL- Managing, monitoring, maintenance & troubleshooting the Bharti Backbone -NL- network by providing support to various regions of country via -NL-  Configuration of Optical Network Elements from NMS by Working on -NL- different SDH equipment vendors like ECI, Nortel, Alcatel, Tellabs, -NL- Ciena for period over 3years. -NL-  Configuration of backbone support to network by working on ADRS and -NL- METASOL tools period over 1.7years. -NL- **`BHARTI AIRTEL LTD`[EMPLOYER_COMPANY_NAME]**- **`EXECUTIVE ENGINEER`[EMPLOYER_ROLE]** -NL- SYSTEM ENGINEER dept.: -NL-  Presently working as an ON role in Bharti Airtel Ltd, Chennai. Since -NL- JUN’17 to Still now. -NL-  Having good knowledge on NETWORKS. Like as an ECI, TEJAS, -NL- HUAWEI, CIENA, NORTEL and ALCATEL. -NL-  All Network Optimization activity has been performed as per -NL- customers required in INDIA. -NL-  Highly utilized 10Gx10G ring, 10Gx100G ring and 100Gx100G Ring -NL- Offloading and Ring Balancing have been done and monitoring -NL- regularly. -NL-  Traffic Shifting Activity performed for site shifting. Planning and -NL- migration of circuits from Nortel Rings to ECI collector rings in -NL- various states of the country. -NL-  On time deliver to customer requirements regarding bandwidth -NL- optimization in different rings. -NL-  Verifying capacity and providing route details for Legacy to ASON. -NL- Creating pipes and trails in ASON Network. -NL- 1 -NL-  Basic knowledge on Provisioning and trails creation and Editing in -NL- ECI, ALCATEL, NOKIA and TELLAPS. -NL-  Supporting to NSAs such as OTR insertion, CARD addition/deletion -NL- and patching. -NL-  10G channel Optimized to 100g channel has been done in HUAWEI, -NL- CIENA. -NL-  Planning and Optimizing the LAMBDA AB) in DWDM rings. -NL-  Having good knowledge on NPT-1800, 1200, SDH-XDM&BG family, -NL- Alcatel-DWDM 1626, DXC1678, 1660 and HUAWEI-OTN 8800. -NL- **`SERVICE RESOURSE MANAGEMNET`[EMPLOYER_ROLE]** dept.: -NL-  Previously working as an OFF role in Bharti Airtel Ltd, Chennai. Since -NL- Oct’15 to JUN’17. -NL-  Managing, monitoring & maintenance the Bharti Backbone network. -NL-  Updating in Metasolv by Working on different SDH Equipment vendors -NL- like ECI, Hawaii, Alcatel, Tejas, NSN and Ciena. -NL-  Circuits Tracing in NMS between End to End customers and -NL- provisioning in Metasolv inventory. -NL-  Performing a Complete analysis of work order Management which is -NL- useful to track the status of activity and with whom the activity is -NL- pending. Each activity is completed by task completion process. -NL-  Last mile Customer optical link Creation ASTM1, STM4, STM16 & -NL- STM64) capacity based on requirement. -NL-  Addition of cards for various Specs in the Metasolv inventory including -NL- the hardware version, software version, serial number and the part -NL- code. -NL-  Optical link creation between two transmission equipment’s based on -NL- the requirement by operation and maintenance AO&M) as per the -NL- Planning document. -NL-  Having knowledge on creating location code in Metasolv as per -NL- planning document. -NL-  Knowledge of Graphical user interface for all vendors AECI, Alcatel, -NL- Hawaii, NSN and Tejas) in Bharti Network Containing Physical and -NL- logical inventory Rings, Pipes, Pass-through and Circuits in NMS. -NL- **`ECI TELECOM-FIELD ENGINEER`[EMPLOYER_ROLE]** -NL- 2 -NL-  Worked as a Field Engineer in ECI Telecom with off role in VG -NL- Enterprises for Airtel 4G & Idea DWDM Project, from MAY’15 to -NL- OCT’15. -NL-  Installation, Commissioning & Testing of MUX. -NL-  Mux which I handled – 1.NPT 1200, 2.XDM 100,300, 900, 1000&2000 -NL- 3. BG 30 & 64, 4. Apollo. -NL-  Testing the MUX by giving loop for 48 hrs. -NL- **`PROFESSIONAL PROFILE:`[WORK_EXPERIENCE_HEADING]** -NL-  SDH ASynchronous Digital Hierarchy), DWDM and OTN. -NL-  Backbone Network Mgmt. tools: Remedy, Metasolv & cygnet. -NL-  CCNA certification under process. -NL-  Having good and more knowledge in MS office. -NL-  Good typing skills. -NL- **`ACADEMIC PROFILE:`[EDUCATION_HEADING]** -NL-  Successfully completed **`BE`[EDUCATION_DEGREE]** (**`EEE`[EDUCATION_COURSE]**) from [**`Prathyusha institute of -NL- technology and management`[EDUCATION_INSTITUTE]**, Thiruvallur] with aggregate of -NL- [6.2CGPA] on [2015Batch]. -NL-  **`HSC`[EDUCATION_DEGREE]** Passed in **`D.R.B.C.C.C.H.HR.SCHOOL`[EDUCATION_INSTITUTE]**, Thiruvallur with -NL- [76.9%] on [April 2011]. -NL-  **`SSLC`[EDUCATION_DEGREE]** Passed in **`D.R.B.C.C.C.H.HR.SCHOOL`[EDUCATION_INSTITUTE]**, Thiruvallur with -NL- [79.6%] on [April 2009]. -NL- CERTIFICATION: -NL-  Project undertaken at BHEL ABharat Heavy Electricals -NL- Limited), Ranipet with title “ADAPTIVE PI CONTROL OF -NL- STATCOM FOR VOLTAGE REGULARION” from 29thJan’15 to 25th -NL- Feb’15. -NL-  In plant Training at SOUTHERN RAILWAYS, Loco Works and -NL- Perambur from 5th May’14 to 10thMay’14. -NL- **`EXTRA CURRICULAR ACTIVITIES & ACHEVICEMENTS:`[OTHERS_HEADING]** -NL- 3 -NL-  Volunteered for organizing E3 DYNASTY 2K14 national level -NL- symposium conducted by confederation of Prathyusha -NL- institute of technology, Chennai. -NL-  WON the department level runner up in BHARTI AIRTEL UNOC -NL- CARROM TOURNAMENT 17-18. -NL-  WON the department level Championship in BHARTI AIRTEL -NL- UNOC CRICKET TOURNAMENT for year 17-18 & 19-20. -NL-  Volunteered for past three yrs. in media partner for BCCI -NL- Matches, INDIAN PREMIER LEAGUE AIPL) Matches & TAMIL -NL- NADU PREMIER LEAGUE ATNPL) matches which is held on M.A -NL- CHIDAMBARAM STADIAM Chennai. -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : Srinivasan. S -NL- Date of Birth : 04 July 1993 -NL- Nationality : Indian -NL- Address of Communication : 1/100, Sannathi st, Palayanur, -NL- Thiruvalangadu, -NL- Thiruvallur-631210 -NL- Blood group : B+ve -NL- Languages known : English, Tamil ARWS) -NL- Hobbies : Playing Cricket, Badminton and -NL- Carom -NL- DECLERATION -NL- I hereby declare that the above furnished details are true -NL- to the best of my knowledge. -NL- Place : Chennai -NL- Date : -NL- AVIGNESH.S) -NL- 4 -NL- 